SS.LEVELS.LEVEL_20 = {
    ID:20,
    Title:			"Abandoned Mine",
    SpritePath:		res.level_bg_20_png,
    PreviewPath:	res.prev_020_png,
    Resourses:		g_level_20,
    AtlasPlist:		res.level_20_items_plist,
    AtlasPNG: 		res.level_20_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        goldenpot:{			SpritePath:  "20_goldenpot.png",
            Title : "Golden pot",
            Position :cc.p(219.5, 572.5),
        },
        flower:{			SpritePath:  "20_flower.png",
            Title : "Flower",
            Position :cc.p(52.5, 181.5),
        },
        mashroom:{			SpritePath:  "20_mashroom.png",
            Title : "Mashroom",
            Position :cc.p(646.5, 242.5),
        },
        candlestick:{			SpritePath:  "20_candlestick.png",
            Title : "Candle stick",
            Position :cc.p(700, 134.5),
        },
        pipe:{			SpritePath:  "20_pipe.png",
            Title : "Pipe",
            Position :cc.p(539.5, 686.5),
        },
        winebottle:{			SpritePath:  "20_winebottle.png",
            Title : "Wine bottle",
            Position :cc.p(422.5, 218.5),
        },
        fetter:{			SpritePath:  "20_fetter.png",
            Title : "Fetter",
            Position :cc.p(480.5, 142),
        },
        goblet:{			SpritePath:  "20_goblet.png",
            Title : "Goblet",
            Position :cc.p(319.5, 104),
        },
        ceramicwafer:{			SpritePath:  "20_ceramicwafer.png",
            Title : "Ceramic wafer",
            Position :cc.p(395, 101.5),
        },
        ladder:{			SpritePath:  "20_ladder.png",
            Title : "Ladder",
            Position :cc.p(575, 182),
        },
        waterpot:{			SpritePath:  "20_waterpot.png",
            Title : "Waterpot",
            Position :cc.p(278.5, 345.5),
        },
        cabinet:{			SpritePath:  "20_cabinet.png",
            Title : "Cabinet",
            Position :cc.p(878.5, 106.5),
        },
        mask:{			SpritePath:  "20_mask.png",
            Title : "Mask",
            Position :cc.p(914.5, 600),
        },
        anglestatue:{			SpritePath:  "20_anglestatue.png",
            Title : "Angle statue",
            Position :cc.p(59.5, 203),
        },
        bell:{			SpritePath:  "20_bell.png",
            Title : "Bell",
            Position :cc.p(963.5, 413.5),
        },
        roadsign:{			SpritePath:  "20_roadsign.png",
            Title : "Road sign",
            Position :cc.p(419.5, 263.5),
        },
        pumpkin:{			SpritePath:  "20_pumpkin.png",
            Title : "Pumpkin",
            Position :cc.p(685.5, 710.5),
        },
        glove:{			SpritePath:  "20_glove.png",
            Title : "Glove",
            Position :cc.p(493, 198),
        },
        iron:{			SpritePath:  "20_iron.png",
            Title : "Iron",
            Position :cc.p(173, 152.5),
        },
        belt:{			SpritePath:  "20_belt.png",
            Title : "Belt",
            Position :cc.p(629.5, 121.5),
        },
        hat:{			SpritePath:  "20_hat.png",
            Title : "Hat",
            Position :cc.p(732, 104),
        },
        bag:{			SpritePath:  "20_bag.png",
            Title : "Bag",
            Position :cc.p(134.5, 226),
        },
        panflute:{			SpritePath:  "20_panflute.png",
            Title : "Pan flute",
            Position :cc.p(657.5, 558.5),
        },
        vase:{			SpritePath:  "20_vase.png",
            Title : "Vase",
            Position :cc.p(637, 145),
        },
        shovel:{			SpritePath:  "20_shovel.png",
            Title : "Shovel",
            Position :cc.p(542.5, 246.5),
        },
        wheel:{			SpritePath:  "20_wheel.png",
            Title : "Wheel",
            Position :cc.p(733.5, 187.5),
        },
        cane:{			SpritePath:  "20_cane.png",
            Title : "Cane",
            Position :cc.p(189.5, 259.5),
        },
        basket:{			SpritePath:  "20_basket.png",
            Title : "Basket",
            Position :cc.p(557, 573.5),
        },
        oillamp:{			SpritePath:  "20_oillamp.png",
            Title : "Oil lamp",
            Position :cc.p(569.5, 471.5),
        },
        gun:{			SpritePath:  "20_gun.png",
            Title : "Gun",
            Position :cc.p(584.5, 360.5),
        },
        nail:{			SpritePath:  "20_nail.png",
            Title : "Nail",
            Position :cc.p(192, 357),
        },
        plane:{			SpritePath:  "20_plane.png",
            Title : "Plane",
            Position :cc.p(252.5, 158.5),
        },
        umbrella:	{			SpritePath:  "20_umbrella.png",
            Title : "Umbrella",
            Position :cc.p(730, 234.5),
        },
        hook:{			SpritePath:  "20_hook.png",
            Title : "Hook",
            Position :cc.p(184, 476),
        },
        harmmer:{			SpritePath:  "20_harmmer.png",
            Title : "Harmmer",
            Position :cc.p(321.5, 207),
        },
        feather:{			SpritePath:  "20_feather.png",
            Title : "Feather",
            Position :cc.p(88, 500),
        },
        owlstatue:{			SpritePath:  "20_owlstatue.png",
            Title : "Owl statue",
            Position :cc.p(714.5, 214.5),
        },
        cockstatue:{			SpritePath:  "20_cockstatue.png",
            Title : "Cock statue",
            Position :cc.p(886, 188),
        },
        dinosaurfossil:{			SpritePath:  "20_dinosaurfossil.png",
            Title : "Dinosaur fossil",
            Position :cc.p(84, 340.5),
        },
        spider:{			SpritePath:  "20_spider.png",
            Title : "Spider",
            Position :cc.p(984, 725.5),
        },
        horsehead:{			SpritePath:  "20_horsehead.png",
            Title : "Horse head",
            Position :cc.p(403, 157),
        },
        corn:{			SpritePath:  "20_corn.png",
            Title : "Corn",
            Position :cc.p(501, 478),
        },
        potato:{			SpritePath:  "20_potato.png",
            Title : "Potato",
            Position :cc.p(303.5, 176),
        },
        carveflower:{			SpritePath:  "20_carveflower.png",
            Title : "Carve flower",
            Position :cc.p(807.5, 665),
        },
        roastchicken:{			SpritePath:  "20_roastchicken.png",
            Title : "Roast chicken",
            Position :cc.p(351.5, 244),
        },
        eggshell:{			SpritePath:  "20_eggshell.png",
            Title : "Egg shell",
            Position :cc.p(345, 132),
        },
        slattedcrate:{			SpritePath:  "20_slattedcrate.png",
            Title : "Slatted rate",
            Position :cc.p(572.5, 318),
        },
        chest:{			SpritePath:  "20_chest.png",
            Title : "Chest",
            Position :cc.p(797, 123),
        },
        jewel:{			SpritePath:  "20_jewel.png",
            Title : "Jewel",
            Position :cc.p(775, 188),
        },
        powerbarrel:{			SpritePath:  "20_powerbarrel.png",
            Title : "Power barrel",
            Position :cc.p(794.5, 216.5),
        },
        stool:{			SpritePath:  "20_stool.png",
            Title : "Stool",
            Position :cc.p(657, 186.5),
        },
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};